/* CSSTidy 1.3: Thu, 17 Sep 2015 17:42:49 -0700 */
@media screen and (min-width:791px) {
    #products-menu-links{
        list-style:none outside none;
        text-align:center;
    }

    #page-menu.products-menu-links{
        background:url(../img/hero-pattern-bg.png) repeat-x scroll left -107px #0184a1;
        min-height:8em;
        position:relative;
    }

    #page-menu.products-menu-links > div{
        bottom:0;
        position:absolute;
        width:100%;
    }

    #products-menu-links > li{
        display:inline-block;
        list-style:none outside none;
        margin-bottom:0!important;
        margin-right:10px;
        position:relative;
    }

    #products-menu-links > li.active{
        z-index:1;
    }

    #products-menu-links > li a{
        background:none repeat scroll 0 0 #e2e2e2;
        background-origin:content-box;
        border-radius:10px 10px 0 0;
        color:#222;
        display:block;
        font-family:"Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif;
        font-size:1rem;
        padding:1rem;
        text-indent:-5000px;
        width:113px;
    }

    #products-menu-links > li a.active:after{
        content:" ";
        display:block;
        height:152px;
        left:-2px;
        position:absolute;
        top:-30px;
        width:117px;
    }

    #products-menu-links > li a:hover{
        background:none repeat scroll 0 0 #d1d1e1;
    }

    #products-menu-links > li a.active{
        background:none repeat scroll 0 0 #007095;
        color:#FFF;
    }

    #products-menu-links > li.menu-376 a.active:after{
        background:url(../img/badge-starter.png) repeat scroll 0 0 rgba(0,0,0,0);
    }

    #products-menu-links > li.menu-376 a{
        background:url(../img/starter-off.png) no-repeat scroll 0 3px content-box border-box #0097b9;
    }

    #products-menu-links > li.menu-376 a:hover{
        background-color:#10A7C9;
    }

    #products-menu-links > li.menu-377 a{
        background:url(../img/animal-off.png) no-repeat scroll 0 3px content-box border-box #C05F1B;
    }

    #products-menu-links > li.menu-377 a.active:after{
        background:url(../img/badge-animal.png) repeat scroll 0 0 rgba(0,0,0,0);
    }

    #products-menu-links > li.menu-377 a:hover{
        background-color:#d06f2b;
    }

    #products-menu-links > li.menu-546 a.active:after{
        background:url(../img/badge-animalplus.png) repeat scroll 0 0 rgba(0,0,0,0);
    }

    #products-menu-links > li.menu-546 a{
        background:url(../img/animalplus-off.png) no-repeat scroll 0 3px content-box border-box #8C2227;
    }

    #products-menu-links > li.menu-546 a:hover{
        background-color:#9C3237;
    }

    #products-menu-links > li.menu-646 a{
        background:url(../img/land-off.png) no-repeat scroll 0 0 content-box border-box #98A032;
    }

    #products-menu-links > li.menu-646 a.active:after{
        background:url(../img/badge-land.png) repeat scroll 0 0 rgba(0,0,0,0);
    }

    #products-menu-links > li.menu-646 a:hover{
        background-color:#A8B042;
    }

    #products-menu-links > li.menu-647 a.active:after{
        background:url(../img/badge-lot.png) repeat scroll 0 0 rgba(0,0,0,0);
    }

    #products-menu-links > li.menu-647 a{
        background:url(../img/thelot-off.png) no-repeat scroll 0 3px content-box border-box #015998;
    }

    #products-menu-links > li.menu-647 a:hover{
        background-color:#1169A8;
    }

    #products-menu-links > li.menu-598 a{
        background:url(../img/pricing-off.png) no-repeat scroll 0 3px content-box border-box #444;
    }

    #products-menu-links > li.menu-2057 a.active:after,
    #products-menu-links > li.menu-2520 a.active:after{
        background:url(../img/badge-mappack.png) repeat scroll 0 0 rgba(0,0,0,0);
    }

    #products-menu-links > li.menu-2057 a,
    #products-menu-links > li.menu-2520 a{
        background:url(../img/mappack-off.png) no-repeat scroll 50% 0px content-box border-box #194119;
    }

    #products-menu-links > li.menu-2057 a:hover,
    #products-menu-links > li.menu-2520 a:hover{
        background-color:#194119;
    }
    
    #products-menu-links > li.menu-2521 a.active:after{
        background:url(../img/badge-dairy-plus.png) repeat scroll 0 0 rgba(0,0,0,0);
    }

    #products-menu-links > li.menu-2521 a{
        background:url(../img/dairy-plus-off.png) no-repeat scroll 50% 0px content-box border-box #00AEEF;
    }

    #products-menu-links > li.menu-2521 a:hover{
        background-color:#00AEEF;
    }





    .products-menu-links + #main-wrapper .feature-items .section
    {
        margin-top:2em;
        padding:0;
    }

    .products-menu-links + #main-wrapper .feature-items.s-c.odd
    {
        background:#fff;
    }
}
@media screen and (max-width:790px) {

    .top-bar.expanded li {
        text-shadow:0px 0px transparent !important;
    }
    #package-intro
    {
        padding-top:1em;
    }

    #page-menu.products-menu-links
    {
        background:url(../img/hero-pattern-bg.png) repeat-x scroll left -107px #0184a1;
        min-height:13em;
        position:relative;
    }

    #products-menu-links
    {
        padding:40px 20px 20px;
    }

    #products-menu-links li
    {
        background:linear-gradient(rgba(255,255,255,0.85), rgba(255,255,255,0.6)) scroll 0 0 rgba(0,0,0,0);
        display:inline-block;
        float:left;
        margin:.1%;
        overflow:hidden;
        width:33.13333333333%;
    }

    #products-menu-links li.active.active-trail
    {
        background:rgba(255,255,255,1);
    }

    #products-menu-links li a
    {
        background-position:center center;
        background-repeat:no-repeat;
        box-sizing:border-box;
        color:#069;
        display:block;
        height:14em;
        margin:auto;
        overflow:hidden;
        padding:10px;
        text-align:center;
        text-indent:-5000px;
    }

    #products-menu-links li a:hover
    {
        background-color:rgba(255,255,255,0.2);
    }

    #products-menu-links li.menu-376 a
    {
        background-image:url(/sites/default/files/badge/badge-starter_0.png);
        background-size: auto 75%;
    }

    #products-menu-links li.menu-377 a
    {
        background-image:url(/sites/default/files/badge/badge-animal_0.png);
        background-size: auto 75%;
    }

    #products-menu-links li.menu-546 a
    {
        background-image:url(/sites/default/files/badge/badge-animalplus_0.png);
        background-size: auto 75%;
    }

    #products-menu-links li.menu-646 a
    {
        background-image:url(/sites/all/themes/farmiqresponsive/img/badge-land.png);
        background-size: auto 75%;
    }

    #products-menu-links li.menu-647 a
    {
        background-image:url(/sites/default/files/badge/badge-lot_0.png);
        background-size: auto 75%;
    }

    #products-menu-links li.menu-598 a
    {
        background-image:url(/sites/default/files/badge-pricing.png);
    }

    #products-menu-links li.menu-2057 a,
    #products-menu-links li.menu-2520 a
    {
        background-image:url(/sites/all/themes/farmiqresponsive/img/badge-mappack.png);
    }
}
@media screen and (max-width:641px) {
    #products-menu-links li
    {
        margin:.2%;
        width:49.6%;
    }

    #products-menu-links li a
    {
        background-size:auto 75%;
        height:9em;
    }
}